/*
Theme Name: Zysk Child Theme
Theme URI: http://vergatheme.com
Description: This is child theme of zysk
Author: Shtheme
Author URI: http://shtheme.com
Template: zysk
Version: 1.0
Text Domain:  zysk-child
*/

@font-face {
    font-family: 'moonlightregular';
    src: url(moonlight-webfont.woff2) format("woff2"), url(moonlight-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

.logo span {
    display: inline-block
}

.hia-logo-header img {
    max-width: none
}

span.real-ezi-logo {
    width: 87%
}

span.hia-logo-header {
    width: 11%
}

.navbar-toggle {
    display: none
}

.nav-primary>li>a:hover,
.nav-primary>li>a:focus {
    color: #0c98b7
}

.nav-primary>li ul {
    background-color: #fff;
    color: #434343;
    font-weight: 700
}

.home #intro h1 {
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.70);
    padding: 15px 30px
}

.affordability-home-text {
    font-family: "Poppins", Helvetica, Arial, sans-serif
}

.affordability-home-text p {
    margin-bottom: 15px;
    line-height: 1.5em
}

.none {
    display: none
}

.modal-content {
    background: none;
    box-shadow: none
}

.who-we-are-features .wpb_column.vc_column_container.col-sm-6 {
    width: 50%
}

section#about {
    background: url(/wp-content/uploads/2018/01/who-are-we-bg-1-min.jpg);
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat
}

section#about .col-md-6 {
    padding: 55px 0
}

section#about .col-md-6 h4 {
    margin-bottom: 20px!important
}

section#about .col-md-6 p {
    margin-bottom: 20px!important
}

#nav-bar .logo>img {
    max-width: none;
    max-height: none
}

.feature-content>p {
    color: rgba(0, 0, 0, 0.4)
}

.icon.icon-default {
    color: #f38223;
    opacity: 1
}

section#primary-features {
    background-color: #f8f8f8
}

section {
    padding: 50px 0 15px
}

form.infusion-form {
    padding: 40px 20px;
    background-color: rgba(255, 255, 255, 0.70)!important;
    border: 2px solid #2a66b0;
    box-shadow: 1px 2px 10px #0c0c0c;
    max-width: 450px
}

.infusion-field label {
    display: block;
    color: #0c0c0c;
    margin: 0 0 10px;
	text-align: left;
}
.calendar-picker-container {
    text-align: left;
}
.infusion-field-input-container,
.infusion-field-input {
    width: 100%;
    font-family: Poppins, Helvetica, Arial, sans-serif;
    padding: 5px 10px;
    border-width: 1px;
    border-style: solid;
    border-color: #a0a0a0;
    border-image: initial;
    border-radius: 3px
    -webkit-box-sizing: border-box;
    -webkit-appearance: none;
}

.infusion-field-input-container.infusion-time-select {
    border: none;
    padding: 0;
}

.infusion-form .infusion-submit button {
    background-color: #0c98b7;
    border: 1px solid #0c98b7;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    padding: 12px 19px;
    margin-top: 0px
}

div.pikaday-container {
    max-width: 263px
}

.cal-popup {
    margin-top: 15px
}

.max-width-col-md-8 {
    width: 66.66666667%;
    float: left;
    padding: 0 15px
}

.max-width-col-4 {
    width: 33.33333333%;
    float: left;
    padding: 0 15px
}

.affordability {
    text-align: left
}

.webform .wpcf7 .wpcf7-form {
    padding: 40px 30px;
    background-color: rgba(255, 255, 255, 0.70)!important;
    border: 2px solid #2a66b0;
    box-shadow: 1px 2px 10px #0c0c0c
}

.webform .wpcf7-form input {
    padding: 5px 10px;
    border: 1px solid #a0a0a0;
    border-radius: 3px;
    width: 100%;
    font-family: "Poppins", Helvetica, Arial, sans-serif
}

.webform form.wpcf7-form textarea.wpcf7-form-control.wpcf7-textarea {
    border-radius: 3px;
    height: 100px;
    padding: 5px 10px;
    width: 100%
}

.webform form.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
    background-color: #0c98b7;
    border: 1px solid #0c98b7;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    max-width: 100px;
    float: right
}

.webform form.wpcf7-form input,
#about form.wpcf7-form text-area {
    padding: 5px 10px;
    border: 1px solid #a0a0a0;
    border-radius: 3px;
    width: 100%;
    font-family: "Poppins", Helvetica, Arial, sans-serif
}

.webform .wpcf7 label {
    color: #0c0c0c
}

.section-title.white-bg-color {
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.70);
    padding: 15px 30px
}

.gallery-image-title {
    background-color: #0a233c;
    padding: 20px 30px 0;
    font-size: 25px;
    text-align: left!important;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 0
}

.gallery-image {
    margin-bottom: 0!important
}

.click-for-more-wrap {
    background: #0a233c;
    text-align: left;
    padding: 0 30px 10px;
    color: #fff;
    font-family: 'Poppins'
}

.gallery-image-title.single {
    font-size: 18px;
    text-align: left!important;
    margin-bottom: 0!important;
    padding: 20px 30px
}

.home-design-information .intro {
    margin-bottom: 15px
}

.home-design-information {
    border: 1px solid #0a233c;
    text-align: left!important;
    padding: 15px 30px;
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-weight: 300
}

ul.home-design-list-item li {
    list-style-type: none;
    display: inline-block
}

li.bed:before {
    content: '\f236';
    font-family: FontAwesome;
    padding-right: 10px
}

ul.home-design-list-item {
    padding: 0;
    margin-bottom: 15px
}

ul.home-design-list-item li {
    list-style-type: none;
    display: inline-block;
    padding: 0 15px 0 0;
    font-size: 20px
}

.home-design-list-item li:before {
    color: #0c98b7;
    font-size: 20px;
    font-family: FontAwesome;
    padding-right: 10px
}

.home-design-list-item li.bed:before {
    content: '\f236'
}

.home-design-list-item li.bath:before {
    content: '\f2cd'
}

.home-design-list-item li.car:before {
    content: '\f1b9'
}

.vc_btn3-container.learn-more-promotiona .vc_btn3 {
    background-color: #ff8223;
    box-shadow: 0 5px 0 0 #ca6518;
    width: 292px;
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-size: 30px;
    font-weight: 700;
    border: 1px solid #ff8223;
    border-radius: 10px
}

.learn-more-promotiona {
    -ms-transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
    margin-top: -25px;
    margin-left: -74px
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a {
    background-color: rgba(10, 35, 60, 0.5)!important;
    color: #fff!important
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active>a {
    background-color: #0a233c!important;
    color: #fff!important
}

.table>tbody>tr>td {
    border: none
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #c8e6ea
}

.contact-form-page form.wpcf7-form {
    text-align: left
}

.contact-form-page form.wpcf7-form label {
    max-width: none!important;
    width: 100%
}

.contact-form-page textarea {
    width: 100%
}

footer#footer {
    background-color: #6f6d6d
}

#footer .footer-bottom {
    background-color: #363636;
    padding: 50px 0
}

#footer h5,
#footer .h5 {
    font-weight: 500;
    color: #fff
}

footer img.logo.logo-dark {
    max-width: none;
    width: 100%
}

footer .widget-logo .logo {
    margin: 60px auto 25px
}

.widget-footer h6 {
    font-size: 24px
}

.contact-info {
    padding: 0
}

.contact-info li {
    list-style-type: none;
    position: relative;
    padding-left: 22px;
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 5px;
    line-height: 1.5em
}

.contact-info li span {
    display: block
}

.contact-info li:before {
    font-family: FontAwesome;
    position: absolute;
    left: 0;
    top: 0
}

.contact-info li span:first-child {
    font-weight: 500;
    font-size: 16px
}

.contact-info li.office-address:before {
    content: '\f0f7'
}

li.display-homes:before {
    content: '\f015'
}

li.phone-number:before {
    content: '\f095'
}

li.email:before {
    content: '\f0e0'
}

.full-width-form form#inf_form_b5ed0b9f6300301d419fcd9b64df9298 {
    max-width: none
}

.use-original-width .wpb_column.vc_column_container.col-sm-6 {
    width: 50%
}

@media and only screen(max-width: 1199px) {
    ul#nav-primary {
        display: block
    }
    .nav-primary>li {
        display: inline-block
    }
}

@media (max-width: 1199px) {
    #nav-bar .logo>img {
        max-width: 100%;
        max-height: none
    }
    .mobile-menu-wrap {
        float: right
    }
}

